*{
padding:0;
margin:0;
}
body
{
margin:0;
background:#faeede url(../images/icono/fondBody.png);
color:#000;
font-family:Arial, sans-serif;
}
html
{
font-size: 100%;
}
img{
border:0;
}
#conteneur{
margin:-290px -438px;
width:875px;
height:580px;
text-align:left;
position:absolute;
background:#faeede;
top:50%;left:50%;
}
#conteneur.mini{
margin:-290px -390px;
width:780px;
height:580px;
text-align:left;
position:absolute;
background:#faeede;
top:50%;left:50%;
}

#bandeau{
background:url(../images/icono/bandeauHaut780.png) no-repeat;
height:60px;width:884px;
position:absolute;
z-index:100;
left:-9px;
}
#bandeau #logo{
position:absolute;top:0px;left:9px;
}
#bandeau #titre{
position:absolute;top:48px;right:20px;color:#fdf8f3;font-size:13px;font-weight: bold;
}
#bandeau #titreExpo{
position:absolute;top:1px;left:26px;
}
#navigation{
	padding:38px 0 0 10px;
}
#contenu{
margin:15px 0 20px 170px;
z-index:1;
color:#000;
position:relative;
}

.cleaner {
clear:both;
height:0px;
font-size:1px;
border:none;
background:transparent;
width:1px;
}

.pourImpression{
display:none;}

.exp, sup {
font-family: arial, helvetica, sans-serif;
font-size : 60%;
vertical-align: text-top;;
}



